A:link
{
    COLOR: #FF3366; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal
}
A:active
{
    COLOR: #FF3366; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal
}
A:visited
{
    COLOR: #FF3366; font-size: 9px; font-weight: normal
; font-family: Verdana, Arial, Helvetica, sans-serif
}
P
{
    FONT: 9px Verdana, Arial, Helvetica, sans-serif; color: #FF1C8D
; text-align: justify
; border-style: none; list-style-type: disc
}
H1
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
; font-size: 10px; font-weight: normal
; color: #FFFFFF
; letter-spacing: 1px; background-color: #FF99CC; clear: left; float: left; padding-right: 6px; padding-left: -4px; text-indent: 4pt; border-style: none
; margin-left: 6px
}
H2
{
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: left; font-size: 11px; font-weight: bold; color: #FF6699; letter-spacing: normal}
H3
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
; font-size: 10px; font-weight: normal
; color: #FFFFFF
; letter-spacing: normal
}
li {  font-family: Arial}
div {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
img {  }
hr {  }
h4 { FONT-FAMILY: Verdana; TEXT-ALIGN: center; font-size: 10px; font-weight: bold; color: #FF6699; font-style: normal; letter-spacing: 2px; line-height: normal; clip:     rect(   ); border: none; border-color: black black #FFD9FE; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 2px; padding-top: 0px; padding-right: 0px; padding-bottom: 2px; padding-left: 0px}
h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FFFFFF; font-style: normal; text-align: right; line-height: normal; margin-bottom: 0px; letter-spacing: normal; font-variant: normal; border: none; clear: none; float: none; padding-top: 0px; margin-right: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-left: 0px; margin-top: 0px; clip:  rect(   )}
tabletext { FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; font-size: 11px; font-weight: normal; color: #333333 }
h6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FF3366; text-align: left; line-height: normal; letter-spacing: 0px; word-spacing: 1px; vertical-align: top; margin-top: -14px; margin-bottom: -24px; white-space: normal}
BODY {  background-image:  url(../LToffline/pages/bgd/transbg.gif); background-color: #FFB9DC}
